[Interface]
PrivateKey = YEJRCVyhrg3AjbC1405SseGofJHOBbNTrIaB0AgD13c=
Address = 10.0.0.3/32
DNS = 8.8.8.8
Jc = 4
Jmin = 2
Jmax = 10

[Peer]
PublicKey = OAyEBLq2HWmYgtVjUS/DDkzsimy2OmJxkWc8e04FTkA=
Endpoint = 94.232.244.161:51841
AllowedIPs = 0.0.0.0/0
PersistentKeepalive = 20
